set CMSDK_LC_REGS_BASE        0x30000000
set CMSDK_LC_REGS_ENBPRESET [expr $CMSDK_LC_REGS_BASE + 0x3c]
set CMSDK_LC_REGS_DIAGCNTL [expr $CMSDK_LC_REGS_BASE + 0x50]
set CMSDK_LC_REGS_DIAGSTAT [expr $CMSDK_LC_REGS_BASE + 0x60]
set CMSDK_LC_REGS_RADIOCNTL0 [expr $CMSDK_LC_REGS_BASE + 0x70]
set CMSDK_LC_REGS_RADIOCNTL1 [expr $CMSDK_LC_REGS_BASE + 0x74]
set CMSDK_LC_REGS_RADIOCNTL2 [expr $CMSDK_LC_REGS_BASE + 0x78]
set CMSDK_LC_REGS_RADIOCNTL3 [expr $CMSDK_LC_REGS_BASE + 0x7c]
set CMSDK_LC_REGS_RADIOPWRUPDN0 [expr $CMSDK_LC_REGS_BASE + 0x80]
set CMSDK_LC_REGS_RADIOPWRUPDN1 [expr $CMSDK_LC_REGS_BASE + 0x84]
set CMSDK_LC_REGS_RADIOPWRUPDN2 [expr $CMSDK_LC_REGS_BASE + 0x88]
set CMSDK_LC_REGS_RADIOPWRUPDN3 [expr $CMSDK_LC_REGS_BASE + 0x8c]
set CMSDK_LC_REGS_RADIOTXRXTIM0 [expr $CMSDK_LC_REGS_BASE + 0x90]
set CMSDK_LC_REGS_RADIOTXRXTIM1 [expr $CMSDK_LC_REGS_BASE + 0x94]
set CMSDK_LC_REGS_RADIOTXRXTIM2 [expr $CMSDK_LC_REGS_BASE + 0x98]
set CMSDK_LC_REGS_RADIOTXRXTIM3 [expr $CMSDK_LC_REGS_BASE + 0x9c]
set CMSDK_LC_REGS_RFTESTCNTL [expr $CMSDK_LC_REGS_BASE + 0xd0]
set CMSDK_LC_REGS_RFTESTTXSTAT [expr $CMSDK_LC_REGS_BASE + 0xd4]
set CMSDK_LC_REGS_RFTESTRXSTAT [expr $CMSDK_LC_REGS_BASE + 0xd8]
set CMSDK_LC_REGS_COEXIFCNTL0 [expr $CMSDK_LC_REGS_BASE + 0x150]
set CMSDK_LC_REGS_COEXIFCNTL1 [expr $CMSDK_LC_REGS_BASE + 0x154]
